<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
      .error_text{
        color: red;
        position: absolute;
        margin-top: 30px;
        margin-left: -195px;
      }
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
      <label class="input-wrapper">
        Введіть пароль
        <input type="password" placeholder="Введіть пароль" id="first_password"/>
        <i class="icon_input  fas fa-eye icon-password" data-target="#first_password" ></i>
      </label>
     <label class="input-wrapper">
        Підтвердьте пароль
        <input type="password" placeholder="Підтвердьте пароль" id="second_password"/>
        <i class="icon_input  fas fa-eye icon-password" data-target="#second_password"></i>
      </label> 
      <button type="submit" class="btn">Підтвердити</button>
    </form>
    <script src="./scripts/main.js"></script>
  </body>
</html>
